Bug 170473 - rhel-4-u2 up2date has "foo" debug message
rhel-4-u2 up2date has "foo" debug message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-11 21:20 EDT by Max Spevack
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: up2date-4.4.67-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 11:38:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Spevack 2005-10-11 21:20:58 EDT
Description of problem:

I thought this was fixed.  There should be no "foo"!!!

root@wonton ~ % up2date -uf
https://xmlrpc.rhn.redhat.com/XMLRPC foo

root@wonton ~ % rpm -q up2date
up2date-4.4.50-4

root@wonton ~ % cat /etc/redhat-release
Red Hat Enterprise Linux AS release 4 (Nahant Update 2)



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Max Spevack 2005-10-11 21:21:57 EDT
reproduced it by running up2date in outage mode, when it couldn't resolve the
server.
Comment 2 Beth Nackashi 2006-03-06 11:34:19 EST
no 'foo' in up2date-4.4.67-4
Comment 3 Beth Nackashi 2006-03-06 11:34:52 EST
now we just get a clean error:

An error has occurred:
Name or service not known

Note You need to log in before you can comment on or make changes to this bug.